slepc-3.21.1 2024-04-26
Report Typos and Errors

# SVDKSVDEigenMethod

determines the method to solve the eigenproblem within KSVD

### Synopsis

    typedef enum { SVD_KSVD_EIGEN_MRRR=1,
                   SVD_KSVD_EIGEN_DC,
                   SVD_KSVD_EIGEN_ELPA } SVDKSVDEigenMethod;

### See Also

SVDKSVDSetEigenMethod(), SVDKSVDGetEigenMethod()

### Level

advanced

### Location

include/slepcsvd.h
Index of all SVD routines
Table of Contents for all manual pages
Index of all manual pages